{
  "name": "LiveProject",
  "version": "1.0.0",
  "description": "### This Project aim to learn the building process of a complete web application.",
  "main": "index.js",
  "scripts": {
    "test":"cd front && npm test && cd ../back && npm test",
    "back": "cd back && npm start",
    "front": "cd front && npm start",
    "start": "concurrently --kill-others-on-fail --names \"back,front\" \"npm run back\" \"npm run front\"",
    "postinstall":"cd front && npm install && cd .. && cd back && npm install"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/Philippe.Makhzoume/FullApp.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/Philippe.Makhzoume/FullApp/issues"
  },
  "homepage": "https://gitlab.com/Philippe.Makhzoume/FullApp#readme",
  "dependencies": {
    "concurrently": "^4.1.0"
  }
}
